@media (prefers-color-scheme: dark) {
    :root {
        --shelf-grid-item-color: #eeeeee;
        --content-meta-color: #ffffff;
        --blockquote-border-color: #ffffff;
    }
  
    body,
    button,
    input,
    select,
    optgroup,
    textarea {
      background: #191919;
      color: #eeeeee;
    }
  
    table {
        background: #242424;
    }
  
    table td,
    table th {
        border: 1px solid #666
    }
  
    tbody tr:nth-child(even) {
        background-color: #323232;
    }
  
    button,
    input[type="button"],
    input[type="reset"],
    input[type="submit"] {
        border-color: #242424 #242424 #242424;
        background: #292929;
        color: rgba(255, 255, 255, 0.8);
    }
    button:hover,
    input[type="button"]:hover,
    input[type="reset"]:hover,
    input[type="submit"]:hover {
        border-color: #333 #333 #333;
    }
    button:active,
    button:focus,
    input[type="button"]:active,
    input[type="button"]:focus,
    input[type="reset"]:active,
    input[type="reset"]:focus,
    input[type="submit"]:active,
    input[type="submit"]:focus {
        border-color: #333 #333 #333;
    }
    input[type="text"],
    input[type="email"],
    input[type="url"],
    input[type="password"],
    input[type="search"],
    input[type="number"],
    input[type="tel"],
    input[type="range"],
    input[type="date"],
    input[type="month"],
    input[type="week"],
    input[type="time"],
    input[type="datetime"],
    input[type="datetime-local"],
    input[type="color"],
    textarea {
        color: #eee;
        border: 1px solid #242424;
        background: #292929;
    }
    input[type="text"]:focus,
    input[type="email"]:focus,
    input[type="url"]:focus,
    input[type="password"]:focus,
    input[type="search"]:focus,
    input[type="number"]:focus,
    input[type="tel"]:focus,
    input[type="range"]:focus,
    input[type="date"]:focus,
    input[type="month"]:focus,
    input[type="week"]:focus,
    input[type="time"]:focus,
    input[type="datetime"]:focus,
    input[type="datetime-local"]:focus,
    input[type="color"]:focus,
    textarea:focus {
        color: #eee;
    }
    .mejs-container,
    .mejs-container .mejs-controls,
    .mejs-container .mejs-embed,
    .mejs-embed,
    .mejs-embed body {
        -webkit-filter: none !important;
                filter: none !important;
    }
    .wp-playlist {
        background: #111111 !important;
    }
    .wp-playlist-light .wp-playlist-caption,
    .wp-playlist-light .wp-playlist-item-length {
        color: #eeeeee !important;
    }
    .wp-playlist-light .wp-playlist-item-artist {
        color: #eeeeee !important;
    }
    .wp-playlist-light .wp-playlist-item {
        background: rgb(255 255 255 / 5%) !important;
    }
    .wp-playlist-light .wp-playlist-item:hover {
        background: rgb(49 229 138 / 60%) !important;
    }
    .wp-playlist-light .wp-playlist-playing {
        background: rgb(49 229 138 / 100%) !important;
    }
    .wp-playlist-light .wp-playlist-playing:hover {
        background: rgb(49 229 138 / 90%) !important;
    }
  }